.c-events-month {
  margin-bottom:.5rem;
  color:#1c51fb66;
  font:var(--title4-subhead-48);
  letter-spacing:-1.8px}
.c-events-month span {
  color:var(--color-text-blue)}
.c-events-month:not(:first-child) {
  margin-top:2.5rem}
@media only screen and (max-width:575px) {
  .c-events-month {
  margin-bottom:1.5rem;
  padding:0 .625rem;
  font:var(--title5-subhead-36)}
}
.c-preview-event {
  display:flex;
  gap:1.25rem;
  padding:2rem;
  border:2px solid var(--card-background, var(--color-text-blue));
  border-radius:1.875rem;
  background-color:var(--card-background, #fff)}
.c-preview-event:not(:last-child) {
  margin-bottom:2px}
.c-preview-event.has-background {
  color:#fff}
.c-preview-event.has-background .c-categories__category {
  color:#fff;
  background-color:transparent}
.c-preview-event__thumb {
  position:relative;
  flex-shrink:0;
  width:15.625rem;
  border-radius:1.25rem;
  overflow:hidden}
.c-preview-event__thumb img {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  object-position:center}
.c-preview-event__content {
  width:100%}
.c-preview-event__title {
  margin-bottom:1rem;
  font:var(--title5-subhead-36);
  letter-spacing:-1.5px}
.c-preview-event__location {
  margin-bottom:1.5rem;
  font:var(--body1-medium-16)}
.c-preview-event__footer {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:2px}
.c-preview-event__date {
  font:var(--status1-semibold-12);
  text-transform:uppercase}
@media only screen and (max-width:575px) {
  .c-preview-event {
  flex-direction:column;
  gap:1.5rem;
  padding:1rem}
.c-preview-event__title {
  margin-top:.5rem;
  font:var(--subtitle3-subhead-20);
  letter-spacing:0}
.c-preview-event__thumb {
  width:100%;
  height:10.875rem}
.c-preview-event__location {
  margin-bottom:1.5rem}
.c-preview-event .c-categories {
  margin-bottom:0}
}
.p-single-event .l-single-event-wrapper {
  display:grid;
  gap:1.25rem;
  grid-template-columns:36.125rem auto}
.p-single-event .c-event-date {
  margin-bottom:1rem;
  color:var(--color-11);
  font:var(--title4-subhead-48);
  letter-spacing:-1.8px}
.p-single-event .c-event-date__year {
  opacity:.5}
.p-single-event .l-single-content {
  margin-top:7.4375rem}
.p-single-event .l-single-content__wrapper {
  padding:3.125rem 3.125rem 3.125rem 2.6875rem}
.p-single-event .c-preview-event {
  opacity:.5;
  transition:opacity .3s ease-in-out}
.p-single-event .c-preview-event:hover,.p-single-event .c-preview-event.is-current {
  opacity:1}
.p-single-event .l-single-content__archive-link {
  display:none}
.p-single-event .l-posts {
  top:0;
  height:100vh;
  padding-top:8.125rem}
@media only screen and (min-width:840px) {
  .is-menu-open .p-single-event .l-posts {
  opacity:0}
}
@media only screen and (max-width:962px) {
  .p-single-event {
  padding-top:1.25rem}
.p-single-event .u-container {
  padding:0 2rem}
.p-single-event .l-single-content {
  margin-top:6.25rem;
  padding:5px;
  border:5px solid var(--color-text-blue)}
.p-single-event .l-single-post-meta {
  gap:.5rem}
.p-single-event .c-event-date {
  margin-bottom:.5625rem;
  font:var(--title5-subhead-36);
  letter-spacing:-1.4px}
.p-single-event .l-single-event-wrapper {
  grid-template-columns:20.25rem auto}
.p-single-event .l-single-event-wrapper .l-posts {
  top:0;
  display:block;
  height:calc(100vh - var(--wp-admin--admin-bar--height, 0px));
  padding-top:5.9375rem}
.p-single-event .l-single-event-wrapper .c-preview-event__title {
  font:var(--subtitle1-subhead-24)}
.p-single-event .l-single-event-wrapper .l-single-post-meta {
  flex-flow:row wrap}
.p-single-event .l-single-event-wrapper .l-single-post-meta .c-categories {
  margin-bottom:0}
.p-single-event .l-single-content__wrapper {
  padding:2.75rem .875rem}
.p-single-event .c-events-month {
  margin-bottom:1.25rem;
  padding:0;
  font:var(--title5-subhead-36)}
.p-single-event .u-general-typo h1 {
  margin-bottom:3.125rem;
  font:var(--title4-subhead-48);
  letter-spacing:-1.4px}
}
@media only screen and (max-width:767px) {
  .p-single-event {
  padding-top:0}
.p-single-event .u-container {
  padding:0 .625rem}
.p-single-event .l-single-event-wrapper {
  display:block}
.p-single-event .l-single-event-wrapper .l-posts {
  display:none}
.p-single-event .l-single-event-wrapper .l-single-content {
  padding:0;
  border:none}
.p-single-event .l-single-event-wrapper .l-single-content__wrapper {
  padding:1.5rem .625rem}
.p-single-event .l-single-event-wrapper .l-single-content__thumb {
  margin-top:1.5rem}
.p-single-event .l-single-event-wrapper .l-single-content__archive-link {
  display:block;
  margin:0 .625rem;
  padding:.875rem;
  border:2px solid var(--color-text-blue);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  text-align:center;
  text-decoration:none}
.p-single-event .c-event-date {
  margin-bottom:2.625rem}
.p-single-event .c-event-navigation--desktop {
  display:none}
.p-single-event .c-event-navigation--mobile {
  display:flex;
  margin-bottom:2.5rem}
.p-single-event .c-event-navigation--mobile span,.p-single-event .c-event-navigation--mobile a {
  width:100%;
  text-align:center}
}
.c-event-navigation {
  display:flex;
  align-items:center;
  justify-content:center;
  gap:2px;
  margin:0 auto}
.c-event-navigation--mobile {
  display:none}
.c-event-navigation a,.c-event-navigation span {
  display:block;
  padding:.625rem 1.5625rem;
  border:2px solid rgba(28,81,251,.5);
  border-radius:30px;
  font:var(--button1-subhead-14);
  text-decoration:none;
  transition:border-color .3s ease-in-out}
.c-event-navigation a:hover,.c-event-navigation span:hover {
  border-color:var(--color-text-blue)}
.c-event-navigation a.disabled,.c-event-navigation span.disabled {
  border-color:var(--color-text-light-blue);
  color:var(--color-text-light-blue)}
@media only screen and (max-width:962px) {
  .c-event-navigation {
  margin-left:0}
}
.c-event-location {
  max-width:12.5rem}
